@import url('https://fonts.googleapis.com/icon?family=Material+Icons|Material+Icons+Outlined|Open+Sans');

body{
	margin: 0 0 0 0;
	font-family:Open Sans,Arial;
    min-width: 340px;
}

#topo{
    background-color: #232f3e;
    height: 60px;
    -webkit-box-shadow: -5px 0px 11px -2px rgba(0,0,0,0.59);
	-moz-box-shadow: -5px 0px 11px -2px rgba(0,0,0,0.59);
	box-shadow: 5px 0px 11px -2px rgba(0,0,0,0.59);
}

.nomePagina{
    padding: 15px;
    text-align: right;
    color: #FFF;
}
.logoAllPost{
    margin-top: 8px;
    margin-left: 10px;
}
